<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#151718</color>
    <color name="colorPrimaryVariant">#06D6A0</color>
    <color name="transparent">#00FFFFFF</color>
    <color name="common_txt_color">#202020</color>
    <color name="voice_free_crux_txt_color">#FFEF5F</color>


</resources>